Manifest-Version: 1.0
Bundle-Description: %Bundle-Description
Automatic-Module-Name: org.eclipse.papyrus.sysml16.rcp
Bundle-SymbolicName: org.eclipse.papyrus.sysml16.rcp;singleton:=true
Built-By: genie.papyrus
Require-Bundle: org.eclipse.e4.ui.css.swt.theme;bundle-version="[0.10.
 0,1.0.0)"
Bundle-ManifestVersion: 2
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: %Bundle-Vendor
Bundle-Name: %Bundle-Name
Bundle-Version: 1.0.0
Bundle-Localization: plugin
Created-By: Apache Maven 3.6.0
Build-Jdk: 1.8.0_192
Eclipse-BundleShape: dir

Name: icons/papyrus.svg
SHA-256-Digest: rx3N+3/h0AjYFcrh1mRYefcytAiKacH55QWOqbu4Now=

Name: plugin_customization.ini
SHA-256-Digest: +WG0ecDosqPdYpGMkA3DjJCttkH/nbyQrhn4vl1RcNw=

Name: icons/papyrus.icns
SHA-256-Digest: eZjUt7MsGkH+o3dTNqvVIDWfzZa63lNQKHAz/95RpDk=

Name: plugin.xml
SHA-256-Digest: XnWKJb8e3hzzpAE9Y5gzERiiu6Uw5SxR7l/h3YBRWHw=

Name: META-INF/maven/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sys
 ml16.rcp/pom.xml
SHA-256-Digest: dboga5mRu9L6pdMyXOwgzpj6ACjuHPh6cgYStgipl38=

Name: icons/papyrus64.png
SHA-256-Digest: m75wDh8hZ9BmrFSAxMN7yQNk/dv8gU0TEYAz0j20HRI=

Name: icons/papyrus_lg.png
SHA-256-Digest: K9bOck7DXHiPIYR1WPHML+gkInywjr6Ud9Vd3G9mzz0=

Name: icons/papyrus32.png
SHA-256-Digest: Xax3/QpMNZpIwLh+yK9NAXZTjcFBnimwePP9fr5vcAQ=

Name: icons/papyrus256.png
SHA-256-Digest: HNnxpfvqFx4dVP+3k+VibL6TrIfLDgfUsh+HBjpupyw=

Name: icons/papyrus48.png
SHA-256-Digest: sAwskDTKQa3JNI1xidMJEt9ECtPYBx+NBtQPEiqeUNI=

Name: splash.bmp
SHA-256-Digest: Hg6/FRDqtn3DQYh0wvp+bKht+IpVIKVK3BT2JSgwBsI=

Name: icons/papyrus16.png
SHA-256-Digest: d3Q481qgJlCWzlkiQffcESk8a4qWxYdf6RkUscykOwg=

Name: META-INF/maven/org.eclipse.papyrus.sysml/org.eclipse.papyrus.sys
 ml16.rcp/pom.properties
SHA-256-Digest: 9ozwcX5vlNVhl+T98aIm8gG+06T9r5A/5saFsrJUMgA=

Name: icons/papyrus128.png
SHA-256-Digest: b2y0CiqBhpzN2mscIBXzZeLVXnDxaD26pzFqJAQpi8U=

Name: icons/splash.svg
SHA-256-Digest: Eyy42cVNkiWOKvzsqdG2JW+mNbx5urh2OfHvqfdXLYA=

Name: plugin.properties
SHA-256-Digest: R8ACVLiNlAhDdgVDoPXoeJfF1JjTK3dX0pmZSaapTrQ=

Name: icons/icon.xpm
SHA-256-Digest: gxNlCFxyuY2MYiMsXuA4kcxuA66jxdMdZwjCuOJeFWk=

Name: icons/papyrus.ico
SHA-256-Digest: pU7yUh1/4gCMq5+f4Bfo62v2KMeTP0K8b7kOpsvy6TU=

